.bixol-get-a-estimate-block {
  position: relative;
  background-size: cover;
  background-repeat: no-repeat;
  background-size: 120%;
  background-position: -100px center;
}
.bixol-get-a-estimate-block img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.bixol-get-a-estimate-block .inqury_title_box .inqury_titl_desc{
   color: #FFF !important;
}
.bixol-get-a-estimate-block .inqury-form .input-wrap .input-label{
    color: #FFF !important;
}
.bixol-get-a-estimate-block .estimate-content {
  padding: 100px 0;
}
@media (max-width: 767px) {
  .bixol-get-a-estimate-block .estimate-content {
    padding: 40px 0;
  }
}
.bixol-get-a-estimate-block .estimate-content .bixol-gt-right .inqury_title_text {
  margin-bottom: 20px;
  color: #ffffff;
  text-transform: initial;
  position: relative;
  display: inline-block;
}
@media (max-width: 767px) {
  .bixol-get-a-estimate-block .estimate-content .bixol-gt-right .inqury_title_text {
    font-size: 26px;
  }
}
.bixol-get-a-estimate-block .estimate-content .bixol-gt-right .inqury_title_text::after {
  /*content: "";
  position: absolute;
  right: -80px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 60px;
  height: 2px;
  background-color: var(--color-second);*/
}
